- Qt 5.5
- Qt3D Module
- C++ Classes
- QTickClock
- Qt 5.5.1 Reference Documentation

# QTickClock Class

(Qt3D::QTickClock)

- List of all members, including inherited members

## Public Functions

| QTickClock()
void | reset()
void | setTickFrequency(float frequency)
void | start()
qint64 | waitForNextTick()

## Member Function Documentation

### QTickClock::QTickClock()

### void QTickClock::reset()

### void QTickClock::setTickFrequency(float frequency)

### void QTickClock::start()

### qint64 QTickClock::waitForNextTick()